<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Id="1" ParticipationTime="2" Desc="购买8元巨鳄礼包" CompleteType="63" CompleteParam="33" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="120000" Rebate="200" GoType="21" Index="" />
	<Data Id="2" ParticipationTime="2" Desc="购买68元龙宫礼包" CompleteType="63" CompleteParam="37" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="1000000" Rebate="200" GoType="26" Index="" />
	<Data Id="3" ParticipationTime="2" Desc="购买25元青铜鱼雷礼包" CompleteType="63" CompleteParam="69" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="400000" Rebate="200" GoType="22" Index="0" />
	<Data Id="4" ParticipationTime="2" Desc="购买30元朱雀礼包" CompleteType="63" CompleteParam="119" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="450000" Rebate="200" GoType="23" Index="" />
	<Data Id="5" ParticipationTime="2" Desc="购买68元巨鲨礼包" CompleteType="63" CompleteParam="98" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="1000000" Rebate="300" GoType="24" Index="" />
	<Data Id="6" ParticipationTime="2" Desc="购买198元龙宫礼包" CompleteType="63" CompleteParam="293" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="3000000" Rebate="300" GoType="26" Index="" />
	<Data Id="7" ParticipationTime="2" Desc="购买98元白银鱼雷礼包" CompleteType="63" CompleteParam="70" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="1500000" Rebate="300" GoType="22" Index="1" />
	<Data Id="8" ParticipationTime="2" Desc="购买98元魔鲲礼包" CompleteType="63" CompleteParam="39" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="1500000" Rebate="300" GoType="25" Index="" />
	<Data Id="9" ParticipationTime="2" Desc="购买198元黄金鱼雷礼包" CompleteType="63" CompleteParam="71" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="3000000" Rebate="500" GoType="22" Index="2" />
	<Data Id="10" ParticipationTime="2" Desc="购买648元钻石鱼雷礼包" CompleteType="63" CompleteParam="72" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="10000000" Rebate="1000" GoType="22" Index="3" />
</Root>